@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(bg.fw.png);
}
#pr {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #FFF;
	box-shadow: 0 0 8px #888;
	margin-top: auto;
}
#pr #lo {
	height: 60px;
	width: 960px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
}
#pr #te {
	height: 310px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#pr #cr {
	height: 200px;
	width: 960px;
	margin: auto;
	border-top: 5px solid #00539f;
	background-color: #EDEDED;
}
#pr #di {
	background-image: url(seta.fw.png);
	background-repeat: no-repeat;
	background-position: left, center;
	width: 940px;
	height: 30px;
	margin: auto;
	border-bottom: 5px solid #00539f;
	opacity: 1;
}
#pr #di2 {
	background-image: url(seta.fw.png);
	background-repeat: no-repeat;
	background-position: left, center;
	width: 940px;
	height: 30px;
	margin: auto;
	border-bottom: 5px solid #00539f;
}
#pr #di3 {
	background-image: url(seta.fw.png);
	background-repeat: no-repeat;
	background-position: left, center;
	width: 940px;
	height: 30px;
	margin: auto;
	border-bottom: 5px solid #00539f;
}
#co {
	background-color:#7fba00;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	height: 22px;
	width: 300px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	padding-top: 8px;
	border-radius:30px;
}
#lo #mn {
	width: 385px;
	height: 60px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: left;
}
.ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.lin {
	width: auto;
	height: 40px;
	display: block;
	color: #00539f;
	font-size: 16px;
	text-decoration: none;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	-webkit-transition: font-size 1s linear 0s, background-color 1s ease 0s;
	-moz-transition: font-size 1s linear 0s, background-color 1s ease 0s;
	-ms-transition: font-size 1s linear 0s, background-color 1s ease 0s;
	-o-transition: font-size 1s linear 0s, background-color 1s ease 0s;
	transition: font-size 1s linear 0s, background-color 1s ease 0s;
}
.lin:hover {
	background-color: #00539f;
	color: #FFF;
}
#pr #lo #lg {
	float: left;
	height: 60px;
	width: 250px;
}
#pr #lo #oc {
	width: 305px;
	float: left;
	height: 60px;
}
.oca {
	color: #FFF;
	display: block;
	width: auto;
	background-color: #7fba00;
	height: 22px;
	font-size: 12px;
	text-decoration: none;
	float: right;
	border-radius: 30px;
	padding-left: 35px;
	padding-right: 20px;
	margin-top: 15px;
	padding-top: 8px;
	background-image: url(msg.fw.png);
	background-repeat:no-repeat;
	background-position:left, center;
}
.oce {
	color: #00539f;
	display: block;
	width: auto;
	border: 2px solid #00539f;
	height: 20px;
	font-size: 12px;
	text-decoration: none;
	float: right;
	border-radius: 30px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 15px;
	padding-top: 6px;
	margin-right: 10px;
}
.oce:hover {
	background-color: #00539f;
	color: #FFF;
	border: 2px solid #00539f;
}
#pr #pd {
	width: 960px;
	background-color: #e4eef2;
	height: 310px;
}
#pr #em {
	width: 940px;
	height: 300px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#pr #pt {
	width: 940px;
	height:514px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#pr #em {
	width: 940px;
	height: 96px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-width: 0px;
}
#pr #cn {
	width: 940px;
	height: 300px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#pr #cn #tt {
	width: 470px;
	height: 300px;
	float: left;
	text-align: center;
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(233,229,220,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(233,229,220,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(233,229,220,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(233,229,220,1.00) 100%);
	-webkit-transition: all 1s 0s;
	-o-transition: all 1s 0s;
	transition: all 1s 0s;
}
#pr #cn #tt:hover {
	background-image: #E9E5DC;
}
#pr #cn #tu {
	width: 470px;
	height: 300px;
	float: left;
}
#pr #cr #r1 {
	width: 320px;
	height: 150px;
	float: left;
}
#pr #cr #r1 #ic {
	width: 140px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(em.fw.png);
	background-repeat: no-repeat;
	padding-left: 60px;
	float: right;
}

#pr #cr #r2 {
	width: 320px;
	height: 150px;
	float: left;
}
#pr #cr #r2 #ic2 {
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	padding-left: 50px;
	background-image: url(pin.fw.png);
	background-repeat: no-repeat;
}

#pr #cr #r3 {
	width: 320px;
	height: 150px;
	float: left;
}
#pr #cr #r3 #c3 {
	width: 145px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	padding-left: 55px;
	background-image: url(fone.fw.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	float: left;
}
#pr #cr #r3 #ea {
	width: 144px;
	height: 22px;
	margin-left: 55px;
	margin-right: auto;
	border-top: 1px solid #00539F;
	border-bottom: 1px solid #00539F;
	background-image: url(ea.fw.png);
	background-repeat: no-repeat;
	background-position: left, center;
	padding-left: 21px;
	padding-top: 8px;
	float: left;
}
#pr #cr #ec {
	width: 480px;
	height: 50px;
	float: left;
}
#pr #cr #ed {
	width: 480px;
	height: 50px;
	float: left;
}
.ti {
	font-size: 16px;
	color: #00539f;
	font-weight: bold;
}
.ita {
	padding-top: 10px;
	color: #393939;
	font-size: 12px;
}
.it {
	color: #393939;
	font-size: 12px;
}
.it2 {
	color: #888;
	font-size: 12px;
}
.ld {
	display:block;
	height:28px;
	width:36px;
	float: left;
	margin-left:11px;
	margin-top:11px;
}
.ld2 {
	float: left;
	margin-top: 11px;
	margin-left: 11px;
	font-size: 12px;
	color: #00539f;
}
.ld3 {
	float: right;
	margin-top: 11px;
	margin-right: 11px;
	font-size: 12px;
	color: #00AFF0;
	text-align: right;
}
.si {
	display:block;
	height:40px;
	width:105px;
	float: right;
	margin-right:11px;
	margin-top:5px;
}
.cx {
	margin-top: 5px;
	height: 23px;
	width: 258px;
	border: none;
	border-radius: 3px;
	padding-left: 10px;
	border: 1px solid #B0ADA9;
	-webkit-transition: all 0.5s 0s;
	-o-transition: all 0.5s 0s;
	transition: all 0.5s 0s;
}
.cx:hover {
	border-color: #00539f;
}
.cx2 {
	margin-left:100px;
	margin-right:5px;
	margin-top: 5px;
	height: 23px;
	width: 158px;
	border: none;
	border-radius: 3px;
	padding-left: 10px;
	border: 1px solid #B0ADA9;
	float: left;
	-webkit-transition: all 0.5s 0s;
	-o-transition: all 0.5s 0s;
	transition: all 0.5s 0s;
}
.cx2:hover {
	border-color: #00539f;
}
.cx3 {
	color:#B0ADA9;
	margin-top: 5px;
	height: 27px;
	width: 95px;
	border: none;
	border-radius: 3px;
	padding-left: 10px;
	border: 1px solid #B0ADA9;
	float:left;
	-webkit-transition: all 0.5s 0s;
	-o-transition: all 0.5s 0s;
	transition: all 0.5s 0s;
}
.cx3:hover {
	border-color: #00539f;
}
.msg {
	margin-top: 5px;
	height: 80px;
	width: 256px;
	border: none;
	border-radius: 3px;
	padding-left: 10px;
	border: 1px solid #B0ADA9;
	-webkit-transition: all 0.5s 0s;
	-o-transition: all 0.5s 0s;
	transition: all 0.5s 0s;
}
.msg:hover {
	border-color: #00539f;
}
.bt {
	color:#FFF;
	background-color:#7fba00;
	margin-left:100px;
	margin-right:5px;
	margin-top: 1px;
	height: 27px;
	width: 100px;
	border: none;
	border-radius: 3px;
	float: left;
	border:none;
	-webkit-transition: all 0.5s 0s;
	-o-transition: all 0.5s 0s;
	transition: all 0.5s 0s;
}
.bt2 {
	color:#FFF;
	background-color:#B0ADA9;
	margin-top: 1px;
	height: 27px;
	width: 100px;
	border: none;
	border-radius: 3px;
	float: left;
	border:none;
	-webkit-transition: all 0.5s 0s;
	-o-transition: all 0.5s 0s;
	transition: all 0.5s 0s;
}
::-webkit-input-placeholder {
   color: #B0ADA9;
   font-family: Arial, Helvetica, sans-serif;
}

:-moz-placeholder {
   color: #B0ADA9;
   font-family: Arial, Helvetica, sans-serif;
}

::-moz-placeholder {
   color: #B0ADA9;  
   font-family: Arial, Helvetica, sans-serif;
}

:-ms-input-placeholder {  
   color: #B0ADA9; 
   font-family: Arial, Helvetica, sans-serif;
}
.fa {
	color:#888;
	font-size:16px;
	display:block;
	height:auto;
	width:auto;
	margin-top:10px;
	margin-bottom:5px;
}
.ep {
	height: auto;
	width: auto;
	color: #00539f;
	padding-left: 20px;
	padding-top: 5px;
	font-size: 18px;
	font-weight: bold;
	float: left;
}
.topo {
	height: 12px;
	width: 20px;
	margin-top: 7px;
	margin-right: 10px;
	float: right;
}
#pr #pt #ptt {
	width: 888px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	height:497px;
}
#pr #em #txt {
	width: 920px;
	height: 85px;
	color: #888;
	font-size: 14px;
	margin-top: 10px;
	text-align: justify;
	text-indent: 20px;
	margin-left: auto;
	margin-right: auto;
}
.iten {
	font-size:14px;
	color:#888;
}
.confira {
	font-size:14px;
	font-weight:bold;
	color:#888;
	text-align:center;
}
.confira2 {
	font-size:18px;
	font-weight:bold;
	color:#00539F;
	text-align:center;
}
.table {
	font-size:12px;
	text-align:center;
	border:1px solid #00AFF0;
	border-collapse:collapse;
}
.table tr td {
	border:1px solid #00AFF0;
	height:20px;
}
#pr #pt #fp {
	width: 470px;
	height: 120px;
	margin-top: 10px;
	float: left;
}
.thumb{
	width: 221px;
	height: 161px;
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
	border-radius: 3px;
	opacity: 0.8;
	-webkit-transition: all 0.5s 0s;
	-o-transition: all 0.5s 0s;
	transition: all 0.5s 0s;
}
.thumb:hover {
	-webkit-opacity: 1;
	opacity: 1;
}
.thumb2{
	width: 443px;
	height: 242px;
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
	border-radius: 3px;
	opacity: 0.8;
	-webkit-transition: all 0.5s 0s;
	-o-transition: all 0.5s 0s;
	transition: all 0.5s 0s;
}
.thumb2:hover {
	-webkit-opacity: 1;
	opacity: 1;
}
.tooltip {
	position: relative;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	display: block;
	height: 27px;
	width: 110px;
	text-align: center;
	padding-top: 8px;
	float: left;
  }
.tooltip:hover {
	z-index: 500;
	color: #333;
	display: block;
	text-shadow: 0 0 3px #FFF;
	height: 27px;
	width: 110px;
	padding-top: 8px;
	cursor: pointer;
	background-color: #000;
	text-decoration:underline;
  }
.tooltip span {
	display: none;
}
.tooltip:hover span {
	position:absolute;
	display: block;
	width: 138px;
	top: 35px;
	left: -25px;
	font-size: 10px;
	color: #888;
	float: left;
	height: auto;
	text-align: left;
	padding: 10px;
	background-color: #FAFAFA;
	border-left:1px solid #F1F1F1;
	border-right:1px solid #F1F1F1;
	border-bottom:1px solid #F1F1F1;
	border-radius:3px;
  }

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 65px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: black;
  margin: auto;
  padding: 0;
  width: 960;
  max-width: 960px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}